<!DOCTYPE html>
<html>
<head>
	<title>Project Page</title>
</head>
<body>
	<h1>Project Section</h1>

	<p>
		|
        <a href="../../index.html"> Home</a> |
		<a href="../../contacts.html"> Contacts </a>
		<a href="../projects/index.html">| Projects</a>
	</p>
	
	<p>This is the Project Section</p>
		<ul>
			<li>Project 1: Is 95% Complete</li>
			<li><a href="../project2/project2.html"> Project 2</a>
		</ul>
</body>
</html>